{% extends 'core.html' %} 

{% block title %}Promociones{% endblock %} 

{% load crispy_forms_tags %}

{% block staticload %}
{% load static %} 
{% endblock %} 

{% block content %}

<div class="container mt-2 mb-2">
    {% for deal in deals %}
    <div class="card text-center mt-4 mb-4">
        <div class="card-header bg-dark text-warning">Paquete de Publicaciones</div>
        <div class="card-body">
            <div class="row">
                <div class="col-12">
                    <h5 class="card-title">Número de Publicaciones: {{ deal.publication_number }}</h5>
                </div>
                <div class="col-12 px-4 py-4">
                    <img class="thumbnail img-fluid" src="{{deal.deal_picture.url}}"/>
                </div>
                <div class="col-12">
                    <a class="btn btn-warning btn-sm" href="{% url 'process-payment' pk=deal.id %}" role="button">Comprar</a>
                </div>
            </div>
        </div>
        <div class="card-footer text-muted">$ {{ deal.price }}</div>
    </div>
    {% endfor %}
</div>

{% endblock %}

{% block scriptfiles %}
{% endblock %}